FEDORA-2018-bc04d8bfe8 created by praiskup 2 years ago for Fedora 26
obsolete

new upstream release v3.9.0

This update has been submitted for testing by praiskup.

2 years ago

hello praiskup, thank you for your effort! Does this version 3.9.0-1 completely fix CVE-2018-11319 in contrast to upstream? I've read that it is still possible to exploit this vulnerability however it should be more difficult than is was in Version 3.8.0.

Regards

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

Argh, I've missed your question @muench.

As per https://github.com/vim-syntastic/syntastic/issues/2170 the answer seems to be no.


Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1580432 CVE-2018-11319 vim-syntastic: Improper handling of searches for configuration files can lead to arbitrary code execution [fedora-all]
0
0

Automated Test Results